RubyGems Navigation menu

dbd-jdbc 0.1.4

A JDBC DBD driver for Ruby DBI

Gemfile
          gem 'dbd-jdbc', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install dbd-jdbc
  
  
  
  
  
  
  

Total downloads 62,809

For this version 6,359

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - January 11, 2013 java (11.5 KB)
  2. 0.1.4 - December 3, 2009 (11.5 KB)
  3. 0.1.3 - October 6, 2009 (11.5 KB)
  4. 0.1.2 - September 17, 2009 (11.5 KB)
  5. 0.1.1 - September 10, 2009 (11.5 KB)
Show all versions (11 total)